Firefox V4 にアップデート ちょっと後悔

  • このエントリーをはてなブックマークに追加
  • このエントリーをはてなブックマークに追加

firefoxのメニュー → ヘルプ → ソフトウェアの確認から

110323_firefox4
ここまでは、((o(*^^*)o))
わくわく以下のアドオンが未対応と
CopyAllUrsl 0.9.2
Make Link 10.12
Save as PDF 1.5 いいか! 次へ

110323_firefox4-2

再起動

ソフトウェアが自分でアップデートしないと
私たち素人には大変です。
(Movable Typeもお願いします。)

110323_firefox4-3

再起動してこまった
重宝しているアドオンが使えないかも
今直ぐ、確認

110323_firefox4-4

Firefox4に対応した 「タブグループマネージャ」がありそう。

110323_firefox4-5

残念でした。タブグループマネージャは未対応。かなりショック 
あるサイトに6倍速くなったとか書いてありました。
確かに少しは速くなったようです。
取りあえず、満足(T_T)

Internet Explorer9は東日本大震災のため、日本版だけ延期です。
私はInternet Explorer 9(IE9)の製品候補版(RC版)を使っています。

Facebook コメント

Firefox V4 にアップデート ちょっと後悔” に対して 7 件のコメントがあります

  1. 溶射屋 より:

    京丹後の藤井さん

    おはようございます。

    バージョンアップ作業ご苦労様でした。

    僕のMTはバージョン3のままです(^^ゞ

    製作会社に聞いたら、相当いじってあるので簡単にできませんとのこと・・・。

    でもMT3で頑張りますヽ(^。^)ノ

  2. 伯爵 より:

    赤い狐早いですよね

  3. 藤井 より:

    溶射屋さん、お早うございます。
    >僕のMTはバージョン3
    不都合な点が無ければ、無問題!
    はんこの川口さんもV3です。
    >相当いじってあるので簡単にできませんとのこと・・
    Movable Typeの唯一、最大の弱点ですね。
    みなさんのブログもV4の方が多いです。

  4. 藤井 より:

    加藤先生、お早うございます。
    アドオンで少々問題がありましたが、
    無事解決 😉
    Firefoxが凄いなら、アドオンも最強です!!

  5. megane より:

    こんにちは、いつも有難うございます。

    >Internet Explorer9は東日本大震災のため、日本版だけ延期です。

    Internet Explorer8から早かったですね、今度は大丈夫かな? 私はFIRE FOXと両方使っております。

  6. fujii より:

    meganeさん、こんにちは。
    >Internet Explorer8から早かったですね、
    はい。
    でもメインで使ってないので、気になりません。
    >今度は大丈夫かな? 私はFIRE FOXと両方使っております
    Firefoxにアドオンを入れて
    使い勝手を良くしましょう。 😉

  7. 藤井 より:

    4/1 firefox4でcopyallurlsが動かない
    少しショック

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です